#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: aeson-qq
version: 0.8.2
id: aeson-qq-0.8.2-C7ieBBUKEpG6bCdQTQPYzd
key: aeson-qq-0.8.2-C7ieBBUKEpG6bCdQTQPYzd
license: MIT
maintainer: Simon Hengel <sol@typeful.net>
homepage: https://github.com/sol/aeson-qq#readme
synopsis: JSON quasiquoter for Haskell
description:
    @aeson-qq@ provides a JSON quasiquoter for Haskell.
    .
    This package exposes the function `aesonQQ` that compile-time
    converts a string representation of a JSON value into a
    `Data.Aeson.Value`.  `aesonQQ` has the signature
    .
    >aesonQQ :: QuasiQuoter
    .
    Consult the @README@ for documentation:
    <https://github.com/sol/aeson-qq#readme>
category: JSON
author: Oscar Finnsson
exposed: True
indefinite: False
exposed-modules:
    Data.Aeson.QQ
hidden-modules: Data.JSON.QQ Paths_aeson_qq
abi: 6905d4856ed3eba2a3ae7a758b2a16b3
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/aeson-qq-0.8.2
library-dirs: /usr/lib/ghc-8.2.2/site-local/aeson-qq-0.8.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.2/aeson-qq-0.8.2
hs-libraries: HSaeson-qq-0.8.2-C7ieBBUKEpG6bCdQTQPYzd
depends:
    base-4.10.1.0 base-compat-0.9.3-915GC5pH10BBmcMnCvMsPA
    text-1.2.3.0-912fnkqHcZz4dFvcXKwtDz
    attoparsec-0.13.2.2-edlJ1qiIMBKPe2fnELys4
    scientific-0.3.5.2-6cyGrFW0qofJtQe5gZMBGX
    vector-0.12.0.1-JlawpRjIcMJIYPJVsWriIA
    aeson-1.2.4.0-29Ui7SKICkn4HdMa5tx6LD
    parsec-3.1.13.0-F9Bf3y6KXh0ILPjymhJoOp template-haskell-2.12.0.0
    haskell-src-meta-0.8.0.2-GKZAZaZEzJT2kmZZnGlE7J
abi-depends: base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
             base-compat-0.9.3-915GC5pH10BBmcMnCvMsPA=b23a246a62afd271167dd1ea1b77583b
             text-1.2.3.0-912fnkqHcZz4dFvcXKwtDz=29872508833c96394f0471371217bab0
             attoparsec-0.13.2.2-edlJ1qiIMBKPe2fnELys4=923ea4b48e3ff86a32743bf7d135ea3e
             scientific-0.3.5.2-6cyGrFW0qofJtQe5gZMBGX=7aedff29b89e83530bb1e2cdf3ff8b50
             vector-0.12.0.1-JlawpRjIcMJIYPJVsWriIA=137c9db50bf637e10c6e6dd9e685ce59
             aeson-1.2.4.0-29Ui7SKICkn4HdMa5tx6LD=2daf6700d9ef385ba2659a6e8aebe988
             parsec-3.1.13.0-F9Bf3y6KXh0ILPjymhJoOp=b942a04aec0a266706b2e8e67bd137e3
             template-haskell-2.12.0.0=24d98a36b9e0dbd4d443161d478c05b2
             haskell-src-meta-0.8.0.2-GKZAZaZEzJT2kmZZnGlE7J=82990162b74800a97255edc33f87f51b
haddock-interfaces: /usr/share/doc/haskell-aeson-qq/html/aeson-qq.haddock
haddock-html: /usr/share/doc/haskell-aeson-qq/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

